<?php get_header() ?>

	<div id="container">
		<div id="content">

<?php if (have_posts()) : ?>

		<h2 class="arc-title">Результаты поиска по запросу: <?php the_search_query() ?></h2>

<?php while ( have_posts() ) : the_post(); ?>
            
				<div id="post-<?php the_ID() ?>" class="post">
                <div class="entry-info">Теги&raquo; <?php the_tags('',', ',''); ?></div>
                
                <h2 class="entry-title"><a href="<?php the_permalink(); ?>" rel="bookmark" title="Прямая ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                
				<div class="entry-content">
                	<?php the_excerpt('Читать остальное &raquo;'); ?>
				</div>
                
			</div><!-- .post -->

<?php endwhile; ?>

			<div class="navigation">
            	<?php wp_pagenavi(); ?>
            </div>

<?php else : ?>

			<div id="post-0" class="noresults post">
				<h2 class="page-title">Ничего не найдено.</h2>
				<div class="entry-content">
					<p>Извините, но по вашему запросу ничего не найдено. Посмотрите 5 последних записей:</p>
                    <ol>
                    <?php $my_query = new WP_Query('showposts=5');
  while ($my_query->have_posts()) : $my_query->the_post();
  $do_not_duplicate = $post->ID; ?>
                    	<li><a href="<?php the_permalink() ?>" title="Прямая ссылка на <?php the_title_attribute(); ?>" rel="bookmark"><?php the_title() ?></a></li>
                    <?php endwhile; ?>
                    </ol>
                    <p>Если вы ничего не находите, попробуйте воспользоваться возможностями сайдбара.</p>
                
                </div>
			</div><!-- .post -->

<?php endif; ?>

		</div><!-- #content -->
	</div><!-- #container -->

<?php get_sidebar() ?>
<?php get_footer() ?>